2025-10-23 12:11:10,579 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:10,580 - INFO - ya.test - pytest_runtest_setup: test_single_dml_query_logged[insert]
2025-10-23 12:11:10,580 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:10,580 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:10,684 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd
2025-10-23 12:11:10,686 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28636
2025-10-23 12:11:10,687 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:10,687 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:10,688 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0027fa/r3tmp/kikimr_cluster_v_lqzhxb
2025-10-23 12:11:10,717 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd
2025-10-23 12:11:10,718 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25214
2025-10-23 12:11:10,718 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5964
2025-10-23 12:11:10,719 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30135
2025-10-23 12:11:10,719 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5290
2025-10-23 12:11:10,720 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:10,721 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:10,721 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:10,723 - DEBUG - ya.test - execute: Command pid: 1895743
2025-10-23 12:11:11,482 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) rc: 0
2025-10-23 12:11:11,482 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) elapsed time (sec): 0.758040189743042
2025-10-23 12:11:11,483 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) idrss: 0
2025-10-23 12:11:11,483 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) inblock: 0
2025-10-23 12:11:11,483 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) isrss: 0
2025-10-23 12:11:11,484 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) ixrss: 0
2025-10-23 12:11:11,484 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) majflt: 0
2025-10-23 12:11:11,484 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) maxrss: 486484
2025-10-23 12:11:11,484 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) minflt: 45935
2025-10-23 12:11:11,484 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) msgrcv: 0
2025-10-23 12:11:11,484 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) msgsnd: 0
2025-10-23 12:11:11,485 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) nivcsw: 30
2025-10-23 12:11:11,485 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) nsignals: 0
2025-10-23 12:11:11,485 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) nswap: 0
2025-10-23 12:11:11,485 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) nvcsw: 14
2025-10-23 12:11:11,486 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) oublock: 24
2025-10-23 12:11:11,486 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) stime: 0.19858099999999998
2025-10-23 12:11:11,486 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) utime: 0.49497199999999997
2025-10-23 12:11:11,486 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) wtime: 0.76
2025-10-23 12:11:11,487 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:11,488 - DEBUG - ya.test - _save_outputs: Command (pid 1895743) errors:

2025-10-23 12:11:11,488 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/kikimr_configs"
2025-10-23 12:11:11,489 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/node_1/logfile_mjx1dt4j.log --grpc-port=25214 --mon-port=5964 --ic-port=28636 --module=1
2025-10-23 12:11:11,489 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:25214/1, disk_size 68719476736
2025-10-23 12:11:11,490 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:11,490 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:11,491 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:11,493 - DEBUG - ya.test - execute: Command pid: 1896213
2025-10-23 12:11:12,229 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) rc: 0
2025-10-23 12:11:12,230 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) elapsed time (sec): 0.7357125282287598
2025-10-23 12:11:12,230 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) idrss: 0
2025-10-23 12:11:12,231 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) inblock: 0
2025-10-23 12:11:12,231 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) isrss: 0
2025-10-23 12:11:12,231 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) ixrss: 0
2025-10-23 12:11:12,231 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) majflt: 0
2025-10-23 12:11:12,232 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) maxrss: 487144
2025-10-23 12:11:12,232 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) minflt: 45906
2025-10-23 12:11:12,232 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) msgrcv: 0
2025-10-23 12:11:12,233 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) msgsnd: 0
2025-10-23 12:11:12,233 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) nivcsw: 29
2025-10-23 12:11:12,233 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) nsignals: 0
2025-10-23 12:11:12,233 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) nswap: 0
2025-10-23 12:11:12,234 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) nvcsw: 15
2025-10-23 12:11:12,234 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) oublock: 24
2025-10-23 12:11:12,234 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) stime: 0.22108899999999998
2025-10-23 12:11:12,235 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) utime: 0.46032999999999996
2025-10-23 12:11:12,235 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) wtime: 0.737
2025-10-23 12:11:12,236 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:12,236 - DEBUG - ya.test - _save_outputs: Command (pid 1896213) errors:

2025-10-23 12:11:12,237 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/kikimr_configs"
2025-10-23 12:11:12,237 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/node_1/logfile_mjx1dt4j.log --grpc-port=25214 --mon-port=5964 --ic-port=28636 --module=1
2025-10-23 12:11:12,239 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/node_1/logfile_mjx1dt4j.log', '--grpc-port=25214', '--mon-port=5964', '--ic-port=28636', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/node_1' (no wait)
2025-10-23 12:11:12,241 - DEBUG - ya.test - execute: Command pid: 1896233
2025-10-23 12:11:12,242 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:25214/1
2025-10-23 12:11:12,243 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:12,244 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:12,244 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:12,246 - DEBUG - ya.test - execute: Command pid: 1896234
2025-10-23 12:11:12,992 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) rc: 0
2025-10-23 12:11:12,992 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) elapsed time (sec): 0.7448246479034424
2025-10-23 12:11:12,993 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) idrss: 0
2025-10-23 12:11:12,993 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) inblock: 0
2025-10-23 12:11:12,993 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) isrss: 0
2025-10-23 12:11:12,994 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) ixrss: 0
2025-10-23 12:11:12,994 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) majflt: 0
2025-10-23 12:11:12,994 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) maxrss: 487936
2025-10-23 12:11:12,994 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) minflt: 45212
2025-10-23 12:11:12,995 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) msgrcv: 0
2025-10-23 12:11:12,995 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) msgsnd: 0
2025-10-23 12:11:12,995 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) nivcsw: 40
2025-10-23 12:11:12,996 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) nsignals: 0
2025-10-23 12:11:12,996 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) nswap: 0
2025-10-23 12:11:12,996 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) nvcsw: 15
2025-10-23 12:11:12,996 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) oublock: 8
2025-10-23 12:11:12,997 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) stime: 0.200759
2025-10-23 12:11:12,997 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) utime: 0.48778499999999997
2025-10-23 12:11:12,998 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) wtime: 0.746
2025-10-23 12:11:13,004 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:13,004 - DEBUG - ya.test - _save_outputs: Command (pid 1896234) errors:

2025-10-23 12:11:13,005 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:15,575 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd
2025-10-23 12:11:15,576 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:25214', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28636\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:15,577 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:15,578 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:15,578 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:25214', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28636\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:15,580 - DEBUG - ya.test - execute: Command pid: 1897535
2025-10-23 12:11:16,463 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) rc: 0
2025-10-23 12:11:16,463 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) elapsed time (sec): 0.8813698291778564
2025-10-23 12:11:16,464 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) idrss: 0
2025-10-23 12:11:16,464 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) inblock: 0
2025-10-23 12:11:16,464 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) isrss: 0
2025-10-23 12:11:16,465 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) ixrss: 0
2025-10-23 12:11:16,465 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) majflt: 0
2025-10-23 12:11:16,465 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) maxrss: 566580
2025-10-23 12:11:16,465 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) minflt: 51498
2025-10-23 12:11:16,466 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) msgrcv: 0
2025-10-23 12:11:16,466 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) msgsnd: 0
2025-10-23 12:11:16,466 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) nivcsw: 70
2025-10-23 12:11:16,467 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) nsignals: 0
2025-10-23 12:11:16,467 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) nswap: 0
2025-10-23 12:11:16,467 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) nvcsw: 860
2025-10-23 12:11:16,468 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) oublock: 8
2025-10-23 12:11:16,468 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) stime: 0.311639
2025-10-23 12:11:16,468 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) utime: 0.5296839999999999
2025-10-23 12:11:16,468 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) wtime: 0.883
2025-10-23 12:11:16,469 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:16,469 - DEBUG - ya.test - _save_outputs: Command (pid 1897535) errors:

2025-10-23 12:11:16,471 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd
2025-10-23 12:11:16,471 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:25214', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:16,473 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:16,474 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:16,474 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:25214', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:16,476 - DEBUG - ya.test - execute: Command pid: 1897811
2025-10-23 12:11:17,349 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) rc: 0
2025-10-23 12:11:17,349 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) elapsed time (sec): 0.8720571994781494
2025-10-23 12:11:17,350 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) idrss: 0
2025-10-23 12:11:17,350 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) inblock: 0
2025-10-23 12:11:17,351 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) isrss: 0
2025-10-23 12:11:17,351 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) ixrss: 0
2025-10-23 12:11:17,351 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) majflt: 0
2025-10-23 12:11:17,351 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) maxrss: 566912
2025-10-23 12:11:17,352 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) minflt: 51359
2025-10-23 12:11:17,352 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) msgrcv: 0
2025-10-23 12:11:17,352 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) msgsnd: 0
2025-10-23 12:11:17,353 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) nivcsw: 56
2025-10-23 12:11:17,353 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) nsignals: 0
2025-10-23 12:11:17,353 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) nswap: 0
2025-10-23 12:11:17,353 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) nvcsw: 633
2025-10-23 12:11:17,354 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) oublock: 8
2025-10-23 12:11:17,354 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) stime: 0.26649
2025-10-23 12:11:17,354 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) utime: 0.571786
2025-10-23 12:11:17,355 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) wtime: 0.874
2025-10-23 12:11:17,355 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:17,356 - DEBUG - ya.test - _save_outputs: Command (pid 1897811) errors:

2025-10-23 12:11:17,356 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:17,438 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:17,462 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:17,462 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:17,471 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:17,473 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:17,982 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:17,983 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:17,992 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:17,992 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:18,523 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:18,523 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd
2025-10-23 12:11:18,524 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9752
2025-10-23 12:11:18,525 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1652
2025-10-23 12:11:18,525 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26117
2025-10-23 12:11:18,526 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27149
2025-10-23 12:11:18,527 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23336
2025-10-23 12:11:18,528 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/kikimr_configs"
2025-10-23 12:11:18,528 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:25214 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/slot_1/logfile_2r_66oiu.log --grpc-port=9752 --mon-port=1652 --ic-port=26117
2025-10-23 12:11:18,529 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/kikimr_configs"
2025-10-23 12:11:18,529 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:25214 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/slot_1/logfile_2r_66oiu.log --grpc-port=9752 --mon-port=1652 --ic-port=26117
2025-10-23 12:11:18,531 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:25214', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/slot_1/logfile_2r_66oiu.log', '--grpc-port=9752', '--mon-port=1652', '--ic-port=26117')' in '/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk18/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.insert/cluster/slot_1' (no wait)
2025-10-23 12:11:18,534 - DEBUG - ya.test - execute: Command pid: 1898391
2025-10-23 12:11:18,535 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:9752/1
2025-10-23 12:11:18,537 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:18,538 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:18,538 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027fa/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:18,540 - DEBUG - ya.test - execute: Command pid: 1898392
2025-10-23 12:11:19,278 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) rc: 0
2025-10-23 12:11:19,278 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) elapsed time (sec): 0.7371811866760254
2025-10-23 12:11:19,279 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) idrss: 0
2025-10-23 12:11:19,279 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) inblock: 0
2025-10-23 12:11:19,279 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) isrss: 0
2025-10-23 12:11:19,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) ixrss: 0
2025-10-23 12:11:19,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) majflt: 0
2025-10-23 12:11:19,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) maxrss: 581012
2025-10-23 12:11:19,281 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) minflt: 45188
2025-10-23 12:11:19,281 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) msgrcv: 0
2025-10-23 12:11:19,281 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) msgsnd: 0
2025-10-23 12:11:19,282 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) nivcsw: 22
2025-10-23 12:11:19,282 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) nsignals: 0
2025-10-23 12:11:19,282 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) nswap: 0
2025-10-23 12:11:19,282 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) nvcsw: 14
2025-10-23 12:11:19,283 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) oublock: 8
2025-10-23 12:11:19,283 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) stime: 0.199531
2025-10-23 12:11:19,283 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) utime: 0.48448199999999997
2025-10-23 12:11:19,284 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) wtime: 0.739
2025-10-23 12:11:19,284 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:19,285 - DEBUG - ya.test - _save_outputs: Command (pid 1898392) errors:

2025-10-23 12:11:19,285 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:19,286 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:21,306 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:21,308 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:21,312 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:21,315 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:21,321 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:21,328 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7be2090371f0 state=pending>
2025-10-23 12:11:21,330 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:21,330 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:21,331 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:21,333 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:21,338 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:21,339 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, afec17ec-f69f-44ba-9d14-639e5374da96, localhost:25214): creating call state
2025-10-23 12:11:21,340 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, afec17ec-f69f-44ba-9d14-639e5374da96, localhost:25214): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:21,352 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, afec17ec-f69f-44ba-9d14-639e5374da96, localhost:25214): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9752 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:21,353 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9752, location , ssl: False>]>
2025-10-23 12:11:21,354 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:21,371 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:25214
2025-10-23 12:11:21,372 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:21,373 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, d87c9c31-c304-44e9-849e-8fe5915add83, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:21,374 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, d87c9c31-c304-44e9-849e-8fe5915add83, ghrun-6mxvg3lfr4.auto.internal:9752): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:23,097 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, d87c9c31-c304-44e9-849e-8fe5915add83, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback started
2025-10-23 12:11:23,098 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, d87c9c31-c304-44e9-849e-8fe5915add83, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ODA2NDA1MjMtZTg0YTJjOTMtZGEzNThkMWYtMzdjZWZkZTY=" } } } }
2025-10-23 12:11:23,099 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:23,099 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:23,100 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 990c4b31-90ae-4598-85dd-6178addef9ec, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:23,100 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, d87c9c31-c304-44e9-849e-8fe5915add83, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback success
2025-10-23 12:11:23,101 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 990c4b31-90ae-4598-85dd-6178addef9ec, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ODA2NDA1MjMtZTg0YTJjOTMtZGEzNThkMWYtMzdjZWZkZTY=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:23,420 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 990c4b31-90ae-4598-85dd-6178addef9ec, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:23,421 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:23,422 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 93dd5394-ab38-4cd1-8b08-721230f5fdc8, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:23,424 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 93dd5394-ab38-4cd1-8b08-721230f5fdc8, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ODA2NDA1MjMtZTg0YTJjOTMtZGEzNThkMWYtMzdjZWZkZTY=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:23,455 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 93dd5394-ab38-4cd1-8b08-721230f5fdc8, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:23,456 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:23,457 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 6e99a4a7-7d5f-42f4-8166-66507978639c, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:23,458 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 6e99a4a7-7d5f-42f4-8166-66507978639c, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ODA2NDA1MjMtZTg0YTJjOTMtZGEzNThkMWYtMzdjZWZkZTY=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:23,672 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 6e99a4a7-7d5f-42f4-8166-66507978639c, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:23,673 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:23,674 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, b712d169-e378-4945-bb77-ebdec0bb5f79, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:23,675 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, b712d169-e378-4945-bb77-ebdec0bb5f79, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ODA2NDA1MjMtZTg0YTJjOTMtZGEzNThkMWYtMzdjZWZkZTY=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:23,786 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, b712d169-e378-4945-bb77-ebdec0bb5f79, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fp77t9h42ey7xtj1zt14d" } } } } }
2025-10-23 12:11:23,787 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:24,615 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:24,618 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:24,619 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:24,628 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_single_dml_query_logged[insert])
2025-10-23 12:11:24,629 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:24,630 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7be20aa04a30 state=pending>
2025-10-23 12:11:24,630 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:24,631 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,631 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,632 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:24,634 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:24,635 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, b473e988-a923-4d91-b0fc-f8ba439cb9d2, localhost:25214): creating call state
2025-10-23 12:11:24,635 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, b473e988-a923-4d91-b0fc-f8ba439cb9d2, localhost:25214): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:24,642 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, b473e988-a923-4d91-b0fc-f8ba439cb9d2, localhost:25214): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9752 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:24,643 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9752, location , ssl: False>]>
2025-10-23 12:11:24,644 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:24,654 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:25214
2025-10-23 12:11:24,655 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,656 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 0c0bf329-e5e1-4440-b3eb-ae0a02ae883e, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:24,657 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 0c0bf329-e5e1-4440-b3eb-ae0a02ae883e, ghrun-6mxvg3lfr4.auto.internal:9752): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:24,663 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 0c0bf329-e5e1-4440-b3eb-ae0a02ae883e, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback started
2025-10-23 12:11:24,664 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 0c0bf329-e5e1-4440-b3eb-ae0a02ae883e, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZDUyZjFmMjUtNjY4YjMwNWQtOGVmODNjOTEtYTFlOTc2YWQ=" } } } }
2025-10-23 12:11:24,665 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,665 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,666 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, fbe8ad2d-1fd4-4b9c-a0f4-37cefc663c27, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:24,667 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 0c0bf329-e5e1-4440-b3eb-ae0a02ae883e, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback success
2025-10-23 12:11:24,667 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, fbe8ad2d-1fd4-4b9c-a0f4-37cefc663c27, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ZDUyZjFmMjUtNjY4YjMwNWQtOGVmODNjOTEtYTFlOTc2YWQ=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "insert into `/Root/test_auditlog.py/test-table` (id, value) values (100, 100), (101, 101)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:24,742 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, fbe8ad2d-1fd4-4b9c-a0f4-37cefc663c27, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:24,743 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,846 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:24,846 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:24,847 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:24,847 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:24,848 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:24,867 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7be20aa05ab0>, reason: session-pool-terminated
2025-10-23 12:11:24,868 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7be20aa05ab0> is no longer active. Current active count 0.
2025-10-23 12:11:24,868 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, c5187cb4-c970-4e4b-b736-153653e247bd, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:24,869 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, c5187cb4-c970-4e4b-b736-153653e247bd, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ZDUyZjFmMjUtNjY4YjMwNWQtOGVmODNjOTEtYTFlOTc2YWQ=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:24,872 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7be20aa05ab0>
2025-10-23 12:11:24,872 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:24,873 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:24,873 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:24,873 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:25214
2025-10-23 12:11:24,874 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:9752
2025-10-23 12:11:24,875 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:24,875 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, c5187cb4-c970-4e4b-b736-153653e247bd, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback started
2025-10-23 12:11:24,877 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:24,878 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, c5187cb4-c970-4e4b-b736-153653e247bd, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:24,878 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:24,879 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, c5187cb4-c970-4e4b-b736-153653e247bd, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback success
2025-10-23 12:11:24,879 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:24,880 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:24,882 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7be2090546b0>, reason: session-pool-terminated
2025-10-23 12:11:24,883 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7be2090546b0> is no longer active. Current active count 0.
2025-10-23 12:11:24,883 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 45695d0d-6b42-4ba6-b02b-362601476e04, ghrun-6mxvg3lfr4.auto.internal:9752): creating call state
2025-10-23 12:11:24,884 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 45695d0d-6b42-4ba6-b02b-362601476e04, ghrun-6mxvg3lfr4.auto.internal:9752): request = { session_id: "ydb://session/3?node_id=50000&id=ODA2NDA1MjMtZTg0YTJjOTMtZGEzNThkMWYtMzdjZWZkZTY=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:24,886 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7be2090546b0>
2025-10-23 12:11:24,887 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:24,887 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:24,887 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:24,888 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 45695d0d-6b42-4ba6-b02b-362601476e04, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback started
2025-10-23 12:11:24,889 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:25214
2025-10-23 12:11:24,890 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 45695d0d-6b42-4ba6-b02b-362601476e04, ghrun-6mxvg3lfr4.auto.internal:9752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:24,891 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 45695d0d-6b42-4ba6-b02b-362601476e04, ghrun-6mxvg3lfr4.auto.internal:9752): on response callback success
2025-10-23 12:11:24,891 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:9752
2025-10-23 12:11:24,894 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:24,894 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:24,895 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:24,896 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:24,906 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221484901869&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:24,907 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:25,414 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:25,415 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:25,422 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:25,423 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:11:32,424 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:9752/1
2025-10-23 12:11:32,424 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:11:32,425 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:39,432 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:25214/1
2025-10-23 12:11:39,435 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23336
2025-10-23 12:11:39,436 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27149
2025-10-23 12:11:39,437 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26117
2025-10-23 12:11:39,437 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1652
2025-10-23 12:11:39,437 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9752
2025-10-23 12:11:39,438 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5290
2025-10-23 12:11:39,438 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30135
2025-10-23 12:11:39,439 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5964
2025-10-23 12:11:39,439 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25214
2025-10-23 12:11:39,439 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28636
